## org.ggf.drmaa
Class ConflictingAttributeValuesException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.ggf.drmaa.DrmaaException
                  org.ggf.drmaa.InvalidAttributeException
                      org.ggf.drmaa.ConflictingAttributeValuesException

All Implemented Interfaces:
  java.io.Serializable

public class ConflictingAttributeValuesException
extends InvalidAttributeException

The value of this attribute conflicts with the values of one or more previously set attributes.

Since:
  0.4.2
Author:
  dan.templeton@sun.com
See Also:
  Serialized Form

Constructor Summary
`ConflictingAttributeValuesException()` Creates a new instance of `ConflictingAttributeValuesException` without detail message.
`ConflictingAttributeValuesException(java.lang.String msg)` Constructs an instance of `ConflictingAttributeValuesException` with the specified detail message.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ConflictingAttributeValuesException

    public ConflictingAttributeValuesException()

  Creates a new instance of `ConflictingAttributeValuesException` without detail message.

### ConflictingAttributeValuesException

    public ConflictingAttributeValuesException(java.lang.String msg)

  Constructs an instance of `ConflictingAttributeValuesException` with the specified detail message.

Parameters:
  `msg` - the detail message.